@font-face {

    font-family: 'GeorgiaRegular';

    src: url('fonts/georgia.eot');

    src: url('fonts/georgia.eot') format('embedded-opentype'),

         url('fonts/georgia.woff') format('woff'),

         url('fonts/georgia.ttf') format('truetype'),

         url('fonts/georgia.svg#GeorgiaRegular') format('svg');

}



@font-face {

    font-family: 'GeorgiaBold';

    src: url('fonts/georgia-bold.eot');

    src: url('fonts/georgia-bold.eot') format('embedded-opentype'),

         url('fonts/georgia-bold.woff') format('woff'),

         url('fonts/georgia-bold.ttf') format('truetype'),

         url('fonts/georgia-bold.svg#GeorgiaBold') format('svg');

}



body {

	margin:0px;

	font-family: "GeorgiaRegular";

	font-size:14px;

	color:#000;

	background: url(images/bg.jpg);

}

a { text-decoration:none;} 



#topcategory_wrapper { width:100%; height:50px; background:url(images/blackBG.png);}

#topcategory { width:989px; height:50px; margin:auto; font-family:Verdana;}

.topcategory { width:auto; height:35px; padding:15px 0 0 35px; background:url(images/top_bullet.png) left no-repeat; font-weight:bold; font-size:15px; text-decoration:none; color:#666; float:left; margin-right:30px;}

.topcategory:hover { background:url(images/top_bullet_h.png) left no-repeat; font-weight:bold; font-size:15px; text-decoration:none; color:#cc9000;}

.topcategory_active{  width:auto; height:35px; padding:15px 0 0 35px; background:url(images/top_bullet_h.png) left no-repeat; font-weight:bold; font-size:15px; text-decoration:none; color:#cc9000; float:left; margin-right:30px;}



#sitewrapper { width:989px; height:auto; margin:auto; margin-top:10px;}

#portion_a { width:989px; height:auto; float:left;}

.leftposition { width:245px; height:auto; float:left; margin-top:37px;}

.leftposition_b { width:245px; height:auto; float:left;}

.rightposition { width:744px; height:auto; float:left;}

#topnav { width:744px; height:31px; background:#bc290a; *margin-top:-3px;position:relative;}

#topnav ul{ margin:0px; *margin-left:30px; margin-left:-40px; }

#topnav li{ font-size:16px; float:left; list-style:none; padding:0px ; margin:6px 0px 0 40px;height:25px;}

#topnav a { color:#d88f76; text-decoration:none; padding:0px;}

#topnav a:hover { text-decoration:none;}



#toprightnav a{ width:auto; height:auto; float:right; font-size:14px; font-weight:bold; color:#FFF; margin:6px 40px 0 0; font-family:"GeorgiaRegular";}



#portion_b { width:989px; height:auto; float:left; /*background:url(images/body_bg.png) repeat-y top left #FFF;*/background-color:#fff; display:inline-block;}



#left_nav { width:220px; height:auto; float:right;} 

#left_nav span { color:#bc290a; font-style:italic; float:right; font-size:18px; font-weight:normal; margin:20px 20px 10px 0;}

#left_nav ul{ margin:0px; float:right;}

#left_nav li{ width:auto; /*font-size:16px;*/ list-style:none; padding:0px ; margin:6px 0px 0 0px; text-align:right; }

#left_nav a { color:#cc9000; text-decoration:none; margin-top:10px; background:url(images/bullet.png) right top no-repeat; float:right; width:200px; height:25px; padding-right:25px;}

#left_nav a:hover { text-decoration:none; background:url(images/bullet_h.png) right top no-repeat; color:#7c2a19; height:25px;}

.leftanchorsel { text-decoration:none !important; background:url(images/bullet_h.png) right top no-repeat !important; color:#7c2a19 !important; height:25px !important;}

#body_content { width:auto; height:auto; margin:40px; margin-top:0px; display:inline-block;}

#slide { width:auto; height:auto; float:left;min-height:440px;}

#text_area{ width:350px; height:auto; float:left;}

#text_area p{color:#666; font-size:14px; font-weight:normal; margin:0px; margin-bottom:10px;}

#text_area a{color:#7c2a19; font-size:14px; font-weight:normal; margin:0px; margin-bottom:10px;}

#video{ width:auto; height:auto; float:right;}



#coloum_a { width:475px; height:auto;  float:left;}

#content_div { width:470px; height:auto; float:left; clear:both; color:#666;}

#content_div h1 { color:#bc290a; font-size:22px; font-weight:bold; }

#content_div h2 { color:#bc290a; font-size:18px; font-weight:bold; }

#content_div p { margin:0px;}



#coloum_b { width:165px; height:auto; float:right; background:#f5f2f1; padding:0px 0 10px 0; margin:0 0 0 20px;}

#coloum_b hr{ border:#ece6e6 thin solid; margin:3px 0;}

#coloum_b span { color:#7c2a19; font-size:10px; font-weight:normal; font-family:"Arial"; margin-left:5px;}

#coloum_b ul{ color:#bc290a; font-size:11px; font-weight:normal; font-family:"Arial"; margin-left:-35px; *margin-left:5px; *margin-top:-5px; margin-top:0px; margin-bottom:0px; *margin-bottom:-5px;}

#coloum_b li{ color:#999; font-size:11px; font-weight:normal; font-family:"Arial"; margin-left:5px; list-style:none; margin:0px;}



#popup { width:263px; height:331px; background:url(images/popup_bg.png) no-repeat top left;position: absolute; text-align:left !important; z-index:2;}

#popup img { margin:15px 27px; }

#popup p { margin:0px; margin-top:10px; margin-left:27px; color:#666; font-size:12px; margin-right:10px;}

#popup h1 { color:#7c2a19; font-size:13px; margin:0px; margin-left:27px;}

#popup a { color:#7c2a19; font-size:13px; margin:0px; background:none !important;}



#footer { width:989px; height:37px; clear:both; background:#4e5f65;}

#footer img{ margin:8px 0 0 20px ; float:left;}

#footermenu { width:auto; height:auto; float:right;}

#footermenu ul{ margin:10px 30px 0 0; float:right;}

#footermenu li{ width:auto; font-size:12px; float:left; list-style:none; padding:0px ; margin:5px 10px; text-align:right; color:#999ea1; }

#footermenu a { color:#999ea1; text-decoration:none; margin-top:1px; }

#footermenu a:hover { text-decoration:none; }

#footerend { width:989px; height:auto;}



.more-food{

  font-family:"GeorgiaBold";

}



#topnav li:hover ul{

  display:block !important;

}



.nav-menu li.current-menu-item a, .nav-menu li.current-menu-parent a {

  color:#fff !important;

}



.sub-menu{

    display: none;

    float: left;

    margin: 5px 0 0 -18px !important;

    padding: 0;

    position: absolute;

    width: 148px;

	background: none repeat scroll 0 0 rgba(25, 65, 49, 0.5);

	z-index:4;

}



.sub-menu li{

 margin-left:0px !important;

 width:148px;

 height:25px;

 border-bottom:1px solid #5d786d;

}

.sub-menu li a{

  font-size:13px;

  color:#FFFFFF !important;

  font-family:"GeorgiaRegular";

  padding:12px !important;

}







.sub-menu li a:hover{

	color:#133c2b !important;

}





.sub-menu li.current-menu-item a{

  color:#133c2b !important;

}





.standardpage a{

  color:#7c2a19;

  text-decoration:none;

}



.excerpt_title{

    color: #7C2A19 !important;

	float:none !important;

    display: inline-block;

   font-size: 12px !important;

    font-style: normal  !important;

    margin: 0px 0px 0px 25px !important;

   

}



.popupmore{

	margin-top:10px !important;

}



#home-img-slide{

   /*background:url(images/repeat.png) repeat top center;*/

   background: rgb(0, 0, 0); /* fallback color */

   background: rgba(0, 0, 0, 0.8);

    color: #fff;

    font-size: 24px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

    height: auto;

    /*padding: 6px;*/

    position: absolute;

    /*top: 287px;*/
	bottom:0px;

    width: 97%;

	/*padding-left:20px;*/
	padding-left: 10px;
    padding-right: 10px;
	padding-bottom:10px;
	padding-top:10px;

	opacity:0.8;
	
	display:inline-block;
    
	left:0px;
	

}



.individual .oneByOne1{

  width:477px !important;

  height:350px !important;

}



.individual #home-img-slide{

    top: 277px;

}



.individual .buttonArea{

  margin-top:-30px;

}

.hpagelist{
	 padding:0px;
}

.hpagelist li{
	 list-style:none;
	 margin-bottom:10px;
}

#companyinfo{
	width:100%;
	height:70px;
	background-color:#fff;
	display:inline-block;
}

.rkdinfo{
	font-family:Georgia;
	font-size:16px;
	margin-top:0px;
	text-align:right;
	color:#999999;
}

.rkdcontactinfo{
	 margin-top:70px !important;
	 text-align:right !important;
}

.rkdcontactinfo span{
	font-weight:12px !important;
	font-size:12px !important;
	float:right !important;
	color:#666666 !important;
	font-style:normal !important;
	margin: 0px !important;
	display: inline-block !important;
	width: 100% !important;
	margin-top:5px !important;
}
.rkdcontacttitle{
	font-weight:bold !important;
	color:#1f353d !important;
	font-size:12px !important;
	font-style:normal !important;
	margin: 0px !important;
}
.morecompanies{
	margin: 10px 40px 0;
	height:60px;
	
	color:#666666;
	font-size:14px;
}
.morecompanies img{
	margin-left:20px;
	vertical-align:middle;
}
.morecompanies span{
	text-align:right;
	width:95px;
	display:inline-block;
	vertical-align:middle;
}

#nav-coin{
	 display: inline-block;
    float: right;
    position: relative;
}

#nav-coin li{
   float: left;
    list-style: none outside none;
    width: 20px;
}
#nav-coin li a{
	 background:url(images/slide_off.png) left no-repeat;
	 width:20px;
	 height:12px;
	 display:inline-block;
	 /*text-indent:-9999px;*/
	
}

#nav-coin li.activeSlide a{
	 background:url(images/slide_on.png) left no-repeat;
	 
}